/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@media (min-width: 1200px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
}
.logo-BR© {
    vertical-align: bottom;
    display: inline-block;
    letter-spacing: -0.1rem;
    font-size: 1.3rem;
    color: #171796;
    padding-left: 5px;
    font-weight: 900;
}


/* ========= BARRE DE RECHERCHE ============ */
#checkout #search_widget {display: block;}
#search_widget {float: none;}
#search_widget form input {
    min-height: 60px;
    padding: 15px 20px 15px 65px;
    background-color: #ffffff;
    border: solid 1px rgba(0,0,0,.3);
    border-radius: 50px;
}
#slider-container {position: absolute;}
.search-box {
    position: relative;
    z-index: 1;
    padding:30px 15px 20px 15px;
    margin: 0 auto;
}
#search .search-box, .search-box {background: linear-gradient(rgba(23,23,150,.8), rgba(23,23,150,.2));}
#cart .search-box {margin-bottom: 30px;}
/*#authentication .search-box, #registration .search-box {background: linear-gradient(to right, rgba(3, 211, 199, 0.5), rgba(3, 40, 61, 0.7)), url("../../../../img/slide-6.jpg") center top no-repeat;}
#index .search-box {background: linear-gradient(to right, rgba(3, 211, 199, 0.5), rgba(3, 40, 61, 0.7)), url("../../../../img/slide-6.jpg") center top no-repeat;}
#contact .search-box {background: linear-gradient(to right, rgba(3, 211, 199, 0.5), rgba(3, 40, 61, 0.7)), url("../../../../img/slide-6.jpg") center top no-repeat;}
#category.category-nature .search-box,
#product.product-id-category-11 .search-box {background: linear-gradient(to right, rgba(36, 177, 0, 0.5), rgba(0, 116, 55, 0.7)), url("../../../../img/slide-5.jpg") center top no-repeat;}
#category.category-toutes-les-photos .search-box, #cart .search-box,
#product.product-id-category-12 .search-box {background: linear-gradient(rgba(23,23,150,.8), rgba(23,23,150,.2))linear-gradient(to right, rgba(2, 32, 109, 0.5), rgba(122, 21, 11, 0.7)), url("../../../../img/slide-12.jpg") center top no-repeat;}
#category.category-toutes-les-photos .search-box {background: linear-gradient(to right, rgba(211, 202, 187, 0.5), rgba(14, 11, 5, 0.7)), url("../../../../img/slide-19.jpg") center top no-repeat;}
#category.category-paysage .search-box {background: linear-gradient(to right, rgba(100, 155, 200, 0.5), rgba(46, 102, 155, 0.5)), url("../../../../img/slide-4.jpg") center top no-repeat;}
#category.category-animaux .search-box,
#product.product-id-category-6 .search-box {background: linear-gradient(to right, rgba(0, 0, 0, .3), rgba(0, 0, 0, .5)), url("../../../../img/slide-20.jpg") center top no-repeat;}
#category.category-textures .search-box,
#product.product-id-category-9 .search-box {background: linear-gradient(to right, rgba(208, 208, 198, 0.7), rgba(47, 48, 47, 0.7)), url("../../../../img/slide-16.jpg") center top no-repeat;}
#category.category-objets .search-box,
#product.product-id-category-10 .search-box {background: linear-gradient(to right, rgba(139, 126, 167, 0.7), rgba(33, 31, 80, 0.7)), url("../../../../img/slide-15.jpg") center top no-repeat;}*/
.search-txt {
    margin-bottom: 25px;
    font-size: 2.4rem;
    text-align: center;
    line-height: 3.2rem;
    font-weight:900;
    color: #ffffff;
}
@media (max-width: 414px) {
    .search-box {padding: 10px;}
    .search-txt {
        line-height: 1.9rem;
        font-size: 1.6rem;
    }
}
.material-icons.search {
    border-radius: 50px;
    margin: 7px 9px;
    border: solid 1px rgba(0,0,0,.1);
    background: rgba(0,0,0,.1);
    font-size: 2.8rem;
    padding: 4px;
}
#category.category-nature .material-icons.search {background: rgba(114, 177, 45, 0.4);}
#contact .material-icons.search {background: rgba(0, 219, 226, 0.3);}
#category.category-toutes-les-photos .material-icons.search {background: rgba(122, 21, 11, 0.2);}
#category.category-paysage .material-icons.search {background: rgba(100, 155, 200, 0.4);}
#category.category-animaux .material-icons.search {background: rgba(0, 0, 0,.15);}
#search_widget form i {padding: 4px;}
@media (max-width: 1280px) {
    .search-txt {
        font-size: 2.3rem;
        line-height: 2.5rem;
    }
}
@media (max-width: 375px) {
    .search-box {padding: 10px;}
    .search-txt {
        font-size: 1.4rem;
        line-height: 1.7rem;
    }
}
.shadow-sb {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
@media (max-width: 820px) {
    .shadow-sb { max-width: 90%;}
}


/* ========= BLOC CART MODAL ============ */
#blockcart-modal .product-name {color: #171796;}
#blockcart-modal .cart-content .page-content.page-cms ul.product-total, #blockcart-modal .cart-content p.product-total, .page-content.page-cms #blockcart-modal .cart-content ul.product-total {
    background-color: rgba(23,23,150,.045);
}


/* ======== CART ===============*/
.cart-grid-body .continuer {
    border-radius: 20px;
    border: solid 1px rgba(23,23,150,.6 );
    padding: 3px 10px;
    background: #ffffff;
    color: rgba(23,23,150,.8 );
}
#cart .card.cart-container .card-block {
    text-align: center;
    padding: 10px 0;
    background: rgba(50,50,50,1);
}
#cart .card.cart-container .card-block .h1 {
    font-size: 1rem;
    font-weight: 600;
    color: rgba(255,255,255,.9);
    display: inline-block;
    padding: 3px 15px;
    border-radius: 20px;
    border: solid 2px #ffffff;
}
.remove-from-cart i:hover {color: #d5112a;}


/* ========= CATÉGORIES ============ */
.products-selection .total-products {padding-top: 0;}
.products-selection h1.h2, .total-products p {
    padding: 3px 12px;
    border: solid 2px rgba(255,255,255,.8);
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 10px;
    line-height: normal;
    font-size: .9375rem;
    color: rgba(255,255,255,.85);
    font-weight: 600;
}
.products-selection h1.h2 {text-align: right;}
.total-products p { text-align: left;}
#category #js-product-list .product-miniature .thumbnail-container,
#search #js-product-list .product-miniature .thumbnail-container,
#product .js-product.product.img-box .thumbnail-container,
#index .js-product.product.img-box .thumbnail-container {margin-bottom: 0;}
#category #js-product-list .img-box, #search #js-product-list .img-box,
#index .featured-products .img-box, #product .js-product.product.img-box {
    box-sizing: border-box;
    border: solid 4px #ffffff;
    background: #ffffff;
}


/* ============ CHECKOUT ============= */
body#checkout section.checkout-step .address-item.selected {
    background: #fff;
    border: solid 3px rgba(23,23,150,.8);
    border-radius: 6px;
}
body#checkout section.checkout-step.-reachable.-complete h1 .step-edit,
body#checkout section.checkout-step .delete-address, body#checkout section.checkout-step .edit-address,
.address-footer .edit-address, .address-footer .delete-address {
    font-size: .8125rem;
    color: rgba(23,23,150,.5);
    background: #ffffff;
    border-radius: 20px;
    border: solid 1px rgba(23,23,150,.25);
    padding: 3px 12px;
}
.page-addresses .address .address-footer {padding: .7rem 1rem;}
.page-addresses .address .address-footer .edit-address span, .page-addresses .address .address-footer .delete-address span {font-size: .8125rem;}
body#checkout section.checkout-step.-reachable.-complete h1 .step-edit:hover,
body#checkout section.checkout-step .delete-address:hover, body#checkout section.checkout-step .edit-address:hover {
    background: rgba(23,23,150,1);
    color: rgba(255,255,255,.9);
}
#checkout #payment-option-1-additional-information section p {
    padding: 10px;
    background: rgba(23,23,150,.04);
    border: solid 1px rgba(23,23,150,.08);
    border-radius: 6px;
}
body#checkout section.checkout-step .address-item {
    background: rgba(23,23,150,.04);
    border: solid 1px rgba(23,23,150,.08);
    border-radius: 6px;
}
body#checkout section#content, #main .page-footer {
    padding-left: 15px;
    margin-top: 1.563rem;
    margin-bottom: 1.563rem;
}



/* ============ COMPTE ============= */
.input-group .input-group-btn > .btn[data-action="show-password"] {
    background: #171796;
    padding: 0 1rem;
}
.no-account, .already {
    color: #232323;
    font-weight: 600;
    border-radius: 4px;
    border: solid 1px rgba(23,23,150,.08);
    background: rgba(23,23,150,.04);
    padding: 10px;
}
.no-account {
    margin: 0 auto;
    max-width: 350px;
}
.no-account i {margin-right: 10px;}
.no-account a {color: #232323; font-size: .875rem;}
.no-account a:hover {text-decoration: underline;color: #171796;}
.page-customer-account #content .forgot-password {margin-top: .5rem;}
.page-authentication #content, .page-registration #content,
#address #content, #addresses #content, #identity #content,
#order-slip #content, #module-psgdpr-gdpr #content,
#my-account #content, #order-confirmation #main,
#category #js-product-list-top, #cart #main,
#contact .contact-form, #search_widget, #checkout #content,
#password #content, #password .page-footer, #history #content, #order-detail #content,
footer.page-footer, #cms #content {margin: 0 auto; max-width: 1140px;}
#password .page-footer {margin-top: 20px; margin-bottom: 20px;}
.login-form, .address-form {margin: 15px auto 0;}
#header .header-nav .user-info .account {margin-left: 5px;}
.account span::before {
    content: "|";
    display: inline;
    padding: 0 5px 0 0;
}
.page-my-account #content .links a span.link-item {
    border-radius: 6px;
    border: solid 1px #e6e6e5;
}
.page-my-account #content .links a i {color: #171796;}
.page-my-account #content .links a {
    font-size: 1rem;
    font-weight: 600;
    color: rgba(50,50,50,1);
}
#main .page-footer a {
    font-weight: 600;
    background: #ffffff;
    border: solid 2px rgba(23,23,150,1);
    border-radius: 50px;
    padding: 2px 14px 4px;
}
#main .page-footer a:hover {
    background: #171796;
    color: rgba(255,255,255,.9);
}
.already-link {
    font-size: .8125rem;
    display: inline-block;
    margin-left: 5px;
    background: #ffffff;
    border: solid 1px rgba(23,23,150, 1);
    border-radius: 20px;
    padding: 2px 12px;
}
.already-link:hover {
    background: #171796;
    color: rgba(255,255,255, .8);
}
.forgotten-password .form-fields label.required {width: auto;}
.forgotten-password .form-fields .email {
    width: 100%;
    max-width: 430px;
    margin-right: 10px;
}
.form-control-comment {
    font-style: italic;
    display: inline-block;
    padding-top: 0.25rem;
    font-size: .8125rem;
    color: #7a7a7a;
}
.add-address-link {
    font-size: .875rem;
    background: #ffffff;
    border: solid 2px #171796;
    border-radius: 20px;
    padding: 3px 12px;
}
.add-address-link:hover {
    background: #171796;
    color: rgba(255,255,255,.9);
}
.page-addresses .addresses-footer a span {font-size: .875rem;}
.page-addresses .addresses-footer a span:hover {color: rgba(255,255,255,.9);}



/* ============ EMAIL SUBSCRIPTION =============== */
.block_newsletter {
    width: 100%;
    margin: 0 auto;
    max-width: 1140px;
    background: transparent;
}
.input-wrapper.br-style {
    border: none;
    border-radius: 50px;
}


/* ========= FORMULAIRE DE CONTACT ============= */
#contact .contact-form {padding: 1.5rem;}
#contact #content.page-content.card {background: transparent;}
#contact #content.page-content.card.card-block {
    padding: 0;
    text-align: center;
}
.contact-title-box {
    padding: 10px 0 0 0;
    background: rgba(50,50,50,1);
    margin-bottom: 1.563rem;
}



/* ========= GÉNÉRAL ============= */
.top-box, .home-top-box {
    background: rgba(50,50,50,1);
    margin-bottom: 30px;
    padding-top: 10px;
}
.card  {margin-bottom: 1rem;}
.form-control:focus {outline: .1875rem solid rgba(23,23,150,.6);}
p {font-weight: 600;}
.btn-primary, .h1, .h2, .h3, #header .header-top a[data-depth="0"],
.product-miniature .product-title, .product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name,
.input-group .input-group-btn > .btn, .products-selection h1.h2, .total-products p, .page-my-account #content .links a,
.btn-secondary {text-transform: none;}
a {color: rgba(23,23,150,1);}
#wrapper {
    background: #f2f2f2;
    padding-top: 0;
}
.text-r {text-align: right;}
.text-l {text-align: left;}
.btn-primary, .btn-secondary {
    padding: .4rem 1rem .3rem;
    font-weight: 600;
    color: #171796;
    background-color: #ffffff;
    border-color: transparent;
}
.btn-primary:hover, .btn-secondary:hover {
    color: rgba(255,255,255,.8);
    background-color: #171796;
}
.product-actions .add-to-cart {
    height: auto;
    padding-top: .4rem;
    line-height: inherit;
}
.btn {
    display: block;
    margin: 0 auto;
    font-weight: 600;
    line-height: 1.25;
    border: 2px solid #171796;
    font-size: .875rem;
    border-radius: 50px;
}
#send-reset-link.btn {margin: unset;}
#header .header-nav #_desktop_contact_link #contact-link,
body#checkout #header .header-nav #_desktop_contact_link #contact-link,
#header .header-nav .language-selector, #header .header-nav .user-info {
    margin-top: 12px;
    border: solid 2px #171796;
    border-radius: 24px;
    padding: 0 10px;
}
#header .header-nav .user-info {
    margin-left: .75rem;
    text-align: left;
}
#header .header-nav #_desktop_contact_link #contact-link:hover,
#header .header-nav .user-info:hover, #header .header-nav .user-info:hover a, #header .header-nav .user-info:hover a i {
    color: rgba(255,255,255,.8);
    background: #171796;
}
#header .header-nav #_desktop_contact_link #contact-link a,
#header .header-nav .language-selector, #header .header-nav .user-info a span,
#header .header-nav .language-selector span, #header .header-nav .user-info a {
    font-weight: 600;
    color: rgba(23,23,150,.7);
    font-size: .8125rem;
}
#header .header-nav #_desktop_contact_link #contact-link:hover a,
#header .header-nav .language-selector, #header .header-nav .user-info:hover a span,
#header .header-nav .language-selector, #header .header-nav .user-info a:hover {color: rgba(255,255,255,.8);}
#header .header-nav .language-selector, #header .header-nav .user-info a i {font-size: 1.3rem;}
#header .header span, #header .language-selector .dropdown-menu li a {
    font-size: .875rem;
    color: rgba(23,23,150,.8);
}
#header .header-nav .cart-preview .shopping-cart {color: rgba(23,23,150,.8);}
#header .header-nav .blockcart {background: rgba(23,23,150,.1);}
.material-icons.shopping-cart {font-size: 20px;}
.facebook.icon-gray {background-image: url(../css/b252849e892c264f4f22.svg);}
.facebook.icon-gray:hover, .facebook::before {background-image: url(../css/fa3993a997a0b84e9900.svg);}
.twitter.icon-gray {background-image: url(../css/740f1557cae714dc4b18.svg);}
.twitter.icon-gray:hover, .twitter::before {background-image: url(../css/0ba57b3ea460c3d7d0c4.svg);}
.pinterest.icon-gray {background-image: url(../css/91fc2885f1aa34fb73f6.svg);}
.pinterest.icon-gray:hover, .pinterest::before {background-image: url(../css/882e1291e47c7d9d5dd7.svg);}
#header .language-selector span::before {
    display: inline;
    padding-right: 6px;
    content: url("../img/france.png");
}
#header .language-selector .material-icons {
    width: .875em;
    height: .875em;
}
#header .language-selector .dropdown-menu li a[data-iso-code="fr"]::before {
    display: inline;
    padding-right: 6px;
    content: url("../img/france.png");
}
#header .language-selector .dropdown-menu li a[data-iso-code="gb"]::before {
    display: inline;
    padding-right: 6px;
    content: url("../img/united-kingdom.png");
}
.page-header {
    text-align: center;
    background: rgba(50,50,50,1);
    margin-bottom: 30px;
    padding-top: 10px;
}
.page-header h1, #contact .contact-title,
#index .home-top-box h2 {
    display: inline-block;
    font-size: 1.1rem;
    font-weight: 600;
    color: rgba(255,255,255,.9);
    padding: 5px 14px 6px 14px;
    border: solid 2px rgba(255,255,255,.8);
    border-radius: 50px;
    margin-bottom: 10px;
}
.button-primary {
    font-weight: 600;
    font-size: .8125rem;
    border: solid 2px rgba(23,23,150,1);
    border-radius: 20px;
    padding: 3px 12px;
    background: #ffffff;
}
.button-primary:hover {
    background: #171796;
    color: rgba(255,255,255,.9);
}




/* =========== HEADER ============== */
#header .logo {
    width: 100%;
    max-width: 140px;
}
#header .header-nav .cart-preview.active {background: #171796;}
#header .header-nav .cart-preview.active span {
    font-weight: 600;
    color: rgba(255,255,255,.8);
}
body#checkout #header .header-nav {
    max-height: 50px;
    padding: 0;
    margin-bottom: 0;
    border-bottom: #f6f6f6 2px solid;
}





/* ========= HOME PAGE =========== */
#index #wrapper {padding-bottom: 25px;}
.cat-home-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    background: #ffffff;
    margin-bottom: 25px;
}
.card-title {
    font-size: .875rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: .75rem;
    margin-bottom: .75rem;
}
.card-text {
    padding: 0 15px 15px;
    text-align: left;
}
#custom-text .card-text p {
    letter-spacing: .025rem;
    font-size: .8125rem;
    margin: 0;
    background: rgba(23,23,150,.03);
    border: solid 1px rgba(23,23,150,.06);
    border-radius: 4px;
    padding: 10px 15px;
    text-align: left;
}
.cat-home-link {color: rgba(50,50,50,1);}
.cat-home-link:hover {color: rgba(23,23,150,1);}
.home-top-box {display: none;}
#index .home-top-box {display: block;text-align: center;}
#custom-text {
    padding: 0;
    margin: 25px auto;
    max-width: 1600px;
    text-align: center;
    background: transparent;
}
@media (max-width: 1280px) {
    #custom-text {max-width: 1200px;}
}




/* ========= FORMULAIRE ========= */
.form-control {
    min-height: 40px;
    padding: 3px 1rem;
    color: rgba(23,23,150,.8);
    border: 2px solid rgba(23,23,150,.8);
    font-size: .875rem;
    line-height: 1;
    background-color: #fff;
    border-radius: 60px;
}
textarea.form-control {border-radius: 10px;}
.bootstrap-touchspin .group-span-filestyle .btn-touchspin,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.group-span-filestyle .btn-default,
.input-group .input-group-btn > .btn {
    padding: .5rem 1rem;
    font-size: .8125rem;
    color: #fff;
    background: #171796;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.form-control::placeholder {color: rgba(23,23,150,.4);}
.custom-radio input[type="radio"]:checked + span {
    background-color: #171796;
    width: 14px;
    height: 14px;
}
.custom-radio {
    width: 22px;
    height: 22px;
    border: solid 2px rgba(23,23,150,1);
}
.custom-checkbox label {font-weight: 500;}
.custom-checkbox label em {
    font-weight: 400;
    border-radius: 6px;
    color: rgba(23,23,150,.6);
    display: inline-block;
    font-size: .75rem;
    background: rgba(23,23,150,.045);
    padding: 4px 6px;
    margin-top: 10px;
}
.custom-checkbox input[type="checkbox"] + span {
    border-radius: 3px;
    border: solid 2px rgba(23,23,150,1);
}
.form-control:focus {
    outline: .1875rem solid rgba(23,23,150,.6);
    border-color: transparent;
}


/* ======== MAINTENANCE =========== */
#layout-error .logo img {max-width: 50%;}


/* =========== MENU PRINCIPAL ============= */
#header .header-top a[data-depth="0"] {
    font-size: .875rem;
    padding: 0;
    color: rgba(23,23,150,.6);
}
#header .header-top a[data-depth="0"]::after {
    content: "|";
    padding: 0 6px;
}



/* ========= PRODUITS ============ */
#product .nav-tabs .nav-link {padding: 0 1em .5em;}
#product .tabs .tab-pane {padding-top: .6rem;}
.tabs .nav-tabs .nav-link.active {
    color: #171796;
    border-bottom: #171796 3px solid;
}
.brands-sort .select-title, .products-sort-order .select-title, .suppliers-sort .select-title {
    max-width: 300px;
    color: #232323;
    border: 1px solid #e6e6e6;
}
#product #main {

    padding-top: 30px;
}
#product #main .row.product-container.js-product-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
}
#product .row.product-container > div:first-child {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
#product .row.product-container #content.page-content {
    max-width: 525px;
    margin: 0;
    right: 0;
}
#product .product-container .product-information .tabs {max-width: 500px;}
.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
    min-height: .5rem;
    padding: .15rem .75rem;
    font-size: .75rem;
    margin-bottom: .15rem;
    background: rgba(23,23,150,.037);
}
.product-features > dl.data-sheet dd.value:nth-of-type(2n), .product-features > dl.data-sheet dt.name:nth-of-type(2n) {
    background: rgba(23,23,150,.025);
}
#product #tab-content .product-features {margin-top: 0;}
#product #tab-content .product-features .h6,
#product .product-prices .tax-shipping-delivery-label,
#category #js-product-list .thumbnail-container .product-description,
#search #js-product-list .thumbnail-container .product-description,
#index #js-product-list .thumbnail-container .product-description,
#product .js-product.product.img-box .product-description,
#index .js-product.product.img-box .product-description,
#product .product-add-to-cart .control-label, #product .product-add-to-cart .product-quantity .qty,
#product .js-qv-mask.mask {display: none;}
#products .products {justify-content: center;}
#product .product-features > dl.data-sheet {margin-bottom: 0;}
#product .details-img .tabs {
    padding: .875rem;
    max-width: 1140px;
    margin: 0 auto 15px;
}
@media (min-width: 1200px) {
    #product .details-img .tabs {
        height: 100%;
        min-height: 100%;
        max-width: 500px;
        margin: 0;
    }
}
.product-miniature .thumbnail-container .product-thumbnail img {
    width: auto;
    height: 300px;
}
@media (max-width: 810px) {
    .product-miniature .thumbnail-container .product-thumbnail img {
        width: auto;
        height: 200px;
    }
    .tabs {padding: .7rem .3rem .7rem .7rem;}
}
.social-sharing li {
    box-sizing: border-box;
    border: solid 1px rgba(23,23,150,.1);
}
.current-price-value {
    padding:4px 12px;
    border: solid 1px rgba(23,23,150,.1);
    background: #ffffff;
    border-radius: 4px;
}
.product-price {color: #171796;}
.product-accessories {margin-top: 30px;}
.product-cover {margin-bottom: 0;}
#product .product-accessories .h5 {
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    background: rgba(40,40,40,1);
    padding: 8px 0;
    color: rgba(255,255,255,.85);
}






/* ========= TABLEAUX ========== */
.thead-default th, .definition-list dl dd, .definition-list dl dt {background-color: rgba(23,23,150,.045);}
.table-bordered, .table-bordered td, .table-bordered th {border: solid 1px rgba(23,23,150,.1);}
.definition-list dl dd:nth-of-type(2n), .definition-list dl dt:nth-of-type(2n), .product-features > dl.data-sheet dd.value:nth-of-type(2n), .product-features > dl.data-sheet dt.name:nth-of-type(2n) {
    background: rgba(23,23,150,.025);
}
.table-striped tbody tr:nth-of-type(2n+1) {background-color: rgba(23,23,150,.05);}
.thead-default th {
    background: #171796;
    color: rgba(255,255,255,.85);
}


/* ========= FOOTER ============ */
#footer {
    padding-top: 0;
    background: rgba(40,40,40,1);
    margin: 0 auto;
}
@media (max-width: 414px) {
    footer#footer {padding: 15px;}
}
body#checkout #footer {
    padding: 0;
    color: rgba(255,255,255,.9);
    background: rgba(40,40,40,1);
}
#footer .block_newsletter {padding-top: 1.8rem;}
.block_newsletter form input[type=email]:focus {border:3px #ffffff solid;}
#footer .container {background: rgba(50,50,50,1);}
#footer .down-container {background: transparent;}
footer .footer-container {
    background: transparent;
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
    color: rgba(255,255,255,.85);
}
.block_newsletter #block-newsletter-label {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.75rem;
    color: rgba(255,255,255,.8);
}
#footer .down-container .h3,
#footer #block_myaccount_infos .myaccount-title a,
#footer .block-contact .block-contact-title {color: rgba(255,255,255,.85);}
